Multivariate Pattern Analysis in Python

# mvpa2.atlases.warehouse.Label

class `mvpa2.atlases.warehouse.``Label`(text, abbr=None, coord=(None, None, None), count=0, index=0)

  Represents a label. Just to bring all relevant information together

  Attributes

  `abbr` | Returns abbreviated version if such is available
  `index` |

  Methods

  Parameters:

  text : str

  > Fullname of the label

  abbr : str, optional

  > Abbreviated name.

  coord : tuple of float, optional

  > Coordinates.

  count : int, optional

  > Count of those labels in the atlas

  Attributes

  `abbr` | Returns abbreviated version if such is available
  `index` |

  Methods

  `abbr`

    Returns abbreviated version if such is available

  static `from_xml`(Elabel)

    Create label from an XML node

  `index`